3 Replies Latest reply on Apr 13, 2015 1:50 AM by piyush2508

    Sites continually state that I need the latest version of FP.

    majstan

      OS=Win 7, FP ver 17.0.0.34, browser=IE.  Sites continually state that I need the latest version of FP. I have the latest.  I have tried to reinstall but receive the same message.  What do I do now?